header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Toriko
  repository: kara.moe
  conditions:
    tagPresence:
      - 7fb6d77b-3854-4ec4-bea7-8164d2b7391f
      - ea9416c1-2ae7-462a-973f-61e3f99654e2
      - db44f990-1693-414c-8161-04683e6b5d8e
  actions:
    addTag:
      - tid: 0d02accf-72ce-404e-9443-a6fddb04a446
        type: 18
